[maemo-developers] Scratchbox package versions on autobuilder?

From: Anderson Lizardo anderson.lizardo at openbossa.org
Date: Thu Nov 26 14:52:30 EET 2009
On Thu, Nov 26, 2009 at 4:23 AM, Marcell Lengyel
<marcell.lengyel at nokia.com> wrote:
>> Hi,
>> Could someone with access to the autobuilder machine send to me the
>> output of "dpkg -l scratchbox*" ? I'm getting a build error that I'm
>> unable to reproduce on my own installation:
> ii  scratchbox-too 1.0.12-10      cs2007q3-glibc2.5-arm7 compiler for Scratchb

Ok I found the issue. It is related to the
scratchbox-toolchain-cs2007q3-glibc2.5-arm7 version.

Mine (which works) is 1.0.12-12
autobuilder one (which breaks my build) is 1.0.12-10

After downgrading the version here, I could reproduce the bug.

I'll open a bug report (with a simple test case) for this on
bugs.maemo.org. I'll also test x86.

Anderson Lizardo
OpenBossa Labs - INdT
Manaus - Brazil
More information about the maemo-developers mailing list